/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	/*font: inherit;*/
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
img{ vertical-align:middle;}
a{ text-decoration:none; font-weight:bold;}
ul{ list-style:none;}
p{ margin-bottom:15px;}



.jcarousel-skin-tango .jcarousel-container {
   /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
   /*width: 245px;*/
    /*padding:0;*/
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 230px;
    height: 205px;
    /*padding: 40px 20px ;*/
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  230px;
    height: 205px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  230px;
    height: 205px;
}

.jcarousel-skin-tango .jcarousel-item {
    /*width: 246px;*/
	width:230px;
    height: 205px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	/*margin-left: 0;
    margin-right: 15px;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	/*margin-left: 10px;
    margin-right: 0;*/
}

.jcarousel-skin-tango .jcarousel-item-vertical {
   /* margin-bottom: 10px;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
   /* background: #fff;
    color: #000;*/
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: -32px;
    right: 8px;
    width: 18px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/slider/next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
   /* top: -32px;
	left: 17px;
	
	
    right: auto;
    background-image: url(../images/slider/prev.png);*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
   /* background-position: 0 0!important ;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0 0!important ;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -98px 0!important ;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: -32px;
    left:200px;
    width: 18px;
    height: 36px;
    cursor: pointer;
    background: transparent url(../images/slider/prev.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/slider/next.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position:  0 0!important ;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0 0!important ;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -92px 0!important ;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 0!important ;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position:  0 0!important ;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 0!important ;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 0!important ;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0!important ;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 0!important ;
}
span.apartir{font-size:11px;color:#FFFFFF;font-weight:bold;display:block;text-align:left;}
.jcarousel-skin-tango .jcarousel-item{ width:230px!important;height:208px!important;}
.jcarousel-skin-tango .jcarousel-item:hover{ background-position:bottom;}
.jcarousel-skin-tango .jcarousel-item a{ display:block; padding:5px 13px 5px 5px!important; text-align:center;color:#29397B; font-size:14px;height:190px;}
.jcarousel-skin-tango .jcarousel-item a:hover{color:#f06;}
.galleryview { margin-left:40px!important;}

.slider_bot{ background:url(../images/slider_bot.jpg) no-repeat; height:18px;}
.slider_mid { padding:10px 0 0}
.slider_mid h3{ font-size:20px;color:#fff; text-align:center; font-weight:bold;padding-bottom:10px;}
.slider_mid p{ text-align:center;color:#fff;}
